*{
	margin:0;
}

div{
	padding: 20px;
}

.grandparent{
	background-color: skyblue;
	position: fixed;
}

.parent{
	background-color: pink;
	position: relative; /*can be absolute or fixed*/
}

p{
	margin-left: 50px;
}

/*strong{
	background-color: yellow;
	right: 400px;
	bottom: -20px;
	position: relative;
}*/

strong{
	background-color: yellow;
	position: absolute;
	top:10px;
	left: 10px;
}